
/* Class = "NSWindow"; title = "Dupliceer met offset"; ObjectID = "5"; */
"5.title" = "Dupliceer met offset";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Kopieën zijn volledig onafhankelijk van hun bron."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Kopieën zijn volledig onafhankelijk van hun bron.";

/* Class = "NSButtonCell"; title = "Alleen fysiek"; ObjectID = "8"; */
"8.title" = "Alleen fysiek";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Virtuele kopieën delen vrijwel alles met hun origineel."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Virtuele kopieën delen vrijwel alles met hun origineel.";

/* Class = "NSButtonCell"; title = "Alleen virtueel"; ObjectID = "9"; */
"9.title" = "Alleen virtueel";

/* Class = "NSBox"; title = "Aantal"; ObjectID = "10"; */
"10.title" = "Aantal";

/* Class = "NSBox"; title = "Kopieermodus"; ObjectID = "14"; */
"14.title" = "Kopieermodus";

/* Class = "NSTextFieldCell"; title = "Aantal kopieën:"; ObjectID = "35"; */
"35.title" = "Aantal kopieën:";

/* Class = "NSTextFieldCell"; title = "Horizontale afstand:"; ObjectID = "36"; */
"36.title" = "Horizontale afstand:";

/* Class = "NSTextFieldCell"; title = "Verticale afstand:"; ObjectID = "37"; */
"37.title" = "Verticale afstand:";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "41"; */
"41.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "42"; */
"42.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "43"; */
"43.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste aantal kolommen in."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Voer hier het gewenste aantal kolommen in.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "48"; */
"48.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de horizontale afstand in tussen kopieën en origineel. Negatieve waarden kopiëren links, positieve rechts van het origineel."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Voer de horizontale afstand in tussen kopieën en origineel. Negatieve waarden kopiëren links, positieve rechts van het origineel.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "50"; */
"50.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de verticale afstand in tussen kopieën en origineel. Negatieve waarden kopiëren boven, positieve onder het origineel."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Voer de verticale afstand in tussen kopieën en origineel. Negatieve waarden kopiëren boven, positieve onder het origineel.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "52"; */
"52.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Dupliceer met offset"; ObjectID = "64"; */
"64.title" = "Dupliceer met offset";
